## python-ldap 2.3.13

=== debian/changelog ===
python-ldap (2.3.13-1) unstable; urgency=low

  * New upstream release.
  * Switch from dh_pycentral to dh_python2.  Closes: #617010.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to debhelper 8.
  * Conforms to Standards version 3.9.2.

 -- Matej Vela <vela@debian.org>  Sat, 30 Apr 2011 16:06:02 +0200

python-ldap (2.3.11-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Tue, 27 Apr 2010 04:47:18 +0200

python-ldap (2.3.10-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Sat, 31 Oct 2009 21:19:35 +0100

python-ldap (2.3.9-3) unstable; urgency=low

  * Allow for Python 2.6 installation paths (*/dist-packages rather than
    */site-packages).  Closes: #547845.

 -- Matej Vela <vela@debian.org>  Thu, 24 Sep 2009 09:03:34 +0200

python-ldap (2.3.9-2) unstable; urgency=low

  * Switch to debhelper 7.
  * Provide python-ldap-dbg.  Closes: #529874.

 -- Matej Vela <vela@debian.org>  Wed, 05 Aug 2009 19:32:05 +0200

python-ldap (2.3.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/watch: Update upstream URL.
  * Conforms to Standards version 3.8.2.

 -- Matej Vela <vela@debian.org>  Wed, 05 Aug 2009 17:38:13 +0200

python-ldap (2.3.8-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update upstream URL.

 -- Matej Vela <vela@debian.org>  Thu, 30 Apr 2009 15:23:30 +0200

python-ldap (2.3.7-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update upstream URL.

 -- Matej Vela <vela@debian.org>  Thu, 09 Apr 2009 21:11:22 +0200

python-ldap (2.3.6-1) unstable; urgency=low

  * New upstream release.  Closes: #504835.
  * Conforms to Standards version 3.8.1.

 -- Matej Vela <vela@debian.org>  Mon, 06 Apr 2009 10:29:03 +0200

python-ldap (2.3.5-1) unstable; urgency=low

  * New upstream release.
  * Drop openldap_2.1.diff (we've been using 2.4 for a while).
  * Convert back to a monolithic .diff.gz, it's pretty simple now.
  * Add Homepage field.
  * Conforms to Standards version 3.8.0.

 -- Matej Vela <vela@debian.org>  Tue, 08 Jul 2008 19:47:41 +0200

python-ldap (2.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Sat, 29 Mar 2008 15:25:36 +0100

python-ldap (2.3.3-1) unstable; urgency=low

  * New upstream release.
  * Conforms to Standards version 3.7.3.

 -- Matej Vela <vela@debian.org>  Wed, 26 Mar 2008 18:43:29 +0100

python-ldap (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Thu, 26 Jul 2007 17:27:19 +0200

python-ldap (2.3-2) unstable; urgency=low

  * Build for Python 2.5.  Closes: #411799.

 -- Matej Vela <vela@debian.org>  Sat,  5 May 2007 06:34:54 +0200

python-ldap (2.3-1) unstable; urgency=low

  * New upstream release.
    - LDIF parser now handles changetype.  Closes: #413980.
    - debian/patches/openldap_2.1.diff: More changes for compatibility
      with OpenLDAP 2.1 (upstream assumes 2.3+).
    - debian/patches/passwd_none.diff: Integrated upstream.
  * debian/python-ldap.preinst: Don't remove /usr/share/doc/python-ldap as
    it is no longer being replaced with a symlink to python2.3-ldap.

 -- Matej Vela <vela@debian.org>  Tue, 10 Apr 2007 22:09:18 +0200

python-ldap (2.2.0-3) unstable; urgency=low

  * Prune indirectly used libraries from the link line and from build
    dependencies (specifically, `-lssl -lcrypto' and libssl-dev).  See
    <http://lists.debian.org/debian-devel-announce/2005/11/msg00016.html>.
  * Switch to python-central.

 -- Matej Vela <vela@debian.org>  Wed,  9 Aug 2006 15:48:00 +0200

python-ldap (2.2.0-2) unstable; urgency=low

  * Acknowledge NMU.  Thanks, Pierre!
  * Build depend on cdbs (>= 0.4.41) to ensure it supports the new
    Python policy (#373628).
  * Remove `dummy package' from the description.
  * debian/patches/passwd_none.diff: Accept None for user, oldpw, newpw
    in passwd().  Backported from CVS, partially fixes #291230.
  * debian/rules: cdbs now cleans the build directory on its own.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Fri,  7 Jul 2006 20:33:50 +0200

python-ldap (2.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to the new python policy (Closes: #373322).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 11:49:30 +0200

python-ldap (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Split python-ldap-doc into a separate source package in contrib due
    to its build dependency on latex2html.
  * debian/patches/openldap_2.1.diff: Preserve compatibility with the
    currently packaged OpenLDAP libraries.

 -- Matej Vela <vela@debian.org>  Mon, 10 Apr 2006 08:21:13 +0200

python-ldap (2.0.11-2) unstable; urgency=low

  * debian/patches/result3_tuple_size.diff: Fix tuple size in result3().
    Thanks to Alessandro Ogier for the patch (SF#1368108; fixed in CVS).
    Closes: #357932.

 -- Matej Vela <vela@debian.org>  Mon, 20 Mar 2006 12:29:57 +0100

python-ldap (2.0.11-1) unstable; urgency=low

  * New maintainer.  Closes: #354618.
  * New upstream release.  Closes: #343374.
    - Features specific to OpenLDAP 2.1+ are now used only if available.
      Closes: #293585.
  * Switch to cdbs.
  * debian/patches/opt_api_info.diff: LDAPAPIInfo.ldapai_vendor_version is
    an integer rather than a string.  Closes: #278795.
  * Add support for Python 2.4.  Closes: #324847.
  * Remove support for Python 2.1/2.2.  Closes: #351142.
  * Fix typo in description.  Closes: #300040, #300045, #300062, #300070.
  * Distribute examples with python-ldap-doc.  Closes: #269496, #306513.
  * Remove empty files from python-ldap-doc.
  * Replace /usr/share/doc/python-ldap with a symlink to python2.3-ldap.
  * debian/copyright: Add Peter and myself to the list of maintainers.
  * debian/python-ldap-doc.doc-base: Add.
  * debian/watch: Add.
  * debian/README.Debian: LDAPv3 warning no longer relevant; remove.

