=== debian/control ===
Source: python-ldap
Section: python
Priority: optional
Maintainer: Matej Vela <vela@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-all-dbg, libldap2-dev, libsasl2-dev
Homepage: http://www.python-ldap.org/
X-Python-Version: >= 2.3

Package: python-ldap
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Suggests: python-ldap-doc
Conflicts: python2.3-ldap (<< 2.2.0-1.1), python2.4-ldap (<< 2.2.0-1.1), python2.3-ldap-tls
Replaces: python2.3-ldap (<< 2.2.0-1.1), python2.4-ldap (<< 2.2.0-1.1), python2.3-ldap-tls
Description: LDAP interface module for Python
 This module provides a Python interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).

Package: python-ldap-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-ldap (= ${binary:Version}), python-dbg, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Description: LDAP interface module for Python (debug extension)
 This module provides a Python interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).
 .
 This package contains the extension built for the Python debug interpreter.
