## python-ldap 2.4.8

=== debian/changelog ===
python-ldap (2.4.8-1) unstable; urgency=low

  * New upstream release; thanks to Robin Wittler.  Closes: #651687.
  * Suggest python-pyasn1 for ldap.controls.*, ldap.extop.*, ldap.syncrepl.
  * Drop ${python:Breaks} (#631397).
  * Conforms to Standards version 3.9.3.

 -- Matej Vela <vela@debian.org>  Tue, 28 Feb 2012 15:32:47 +0100
