## python-ldap 2.4.9

=== debian/changelog ===
python-ldap (2.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Wed, 14 Mar 2012 23:43:54 +0100
