=== debian/changelog ===
python-ldap (2.4.10-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:02 +0000

python-ldap (2.4.10-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Thu, 07 Jun 2012 19:53:38 +0100
