=== debian/watch ===
version=2
http://pypi.python.org/packages/source/p/python-ldap/python-ldap-([\d.]+)\.tar\.gz
