## python-ldap 2.4.20

=== debian/changelog ===
python-ldap (2.4.20-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #742487)
  * watch: Update the url.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 24 Sep 2015 05:15:56 +0300
