## python-ldap 2.4.22

=== debian/changelog ===
python-ldap (2.4.22-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Jan 2016 18:58:42 +0200
