=== debian/watch ===
version=2
http://pypi.debian.net/python-ldap/python-ldap-([\d.]+)\.tar\.gz
