## python-ldap 2.4.28

=== debian/changelog ===
python-ldap (2.4.28-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 2.4.28
  * Use debhelper v10
  * Use secure transport for homepage URL
  * Update watch file
  * Add dh-python to Build-Depends

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 09 Dec 2016 10:49:25 +0100
