=== debian/watch ===
version=4
https://pypi.debian.net/python-ldap/python-ldap-([\d.]+)\.tar\.gz
