## python-ldap 2.4.41

=== debian/changelog ===
python-ldap (2.4.41-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.4.41 (Closes: #771504)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 20 Jul 2017 19:56:43 +0200
