=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-ldap
 Section: python
 Priority: optional
-Maintainer: Matej Vela <vela@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 10), python-all-dev (>= 2.6.6-3~), python-all-dbg,
  libldap2-dev, libsasl2-dev, dh-python
