## python-ldap 3.0.0~b4

=== debian/changelog ===
python-ldap (3.0.0~b4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Provides, Conflicts, Replaces for python{3,}-pyldap.
    (Closes: #886847, #886847)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jan 2018 11:49:33 +0100

python-ldap (3.0.0~b4-1) unstable; urgency=medium

  * New upstream version.
  * debian/control
    - VCS*: migrate to salsa.debian.org
    - bump to standard version 4.1.3
  * debian/copyright
    - fixed incomplete entry (Closes: #885010)
  * debian/compat
    - bump to 11

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Wed, 10 Jan 2018 07:38:36 +0100

python-ldap (3.0.0~b3-1) unstable; urgency=medium

  [Timo Aaltonen]
  * New upstream release.
    - drop 01_setup_cfg.diff, obsolete
  * Package python3-ldap. (Closes: #884882)

  [Willem van den Akker]
  * debian/watch
    - handle 'b' and 'rc' tags.
  * debian control
    - bump standard version to 4.1.2.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 21 Dec 2017 19:08:22 +0200

python-ldap (2.5.2-1) unstable; urgency=low

  * New maintainer (Closes: #868690).
  * New upstream version 2.5.2
  * debian/control
    - change priority '-dbg' package to optional.
    - bump standard version to 4.1.1.
    - add VCS fields.
  * debian/copyright
    - make dep-5.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Mon, 27 Nov 2017 19:16:57 +0100
