=== debian/control ===
Source: python-ldap
Section: python
Priority: optional
Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), python-all-dev (>= 2.6.6-3~), python-all-dbg,
 libldap2-dev, libsasl2-dev, dh-python,
 python3-all-dev,
 python3-all-dbg,
 python-setuptools,
 python3-setuptools,
 python-pyasn1-modules,
 python3-pyasn1-modules,
Homepage: https://www.python-ldap.org
Vcs-Browser: https://salsa.debian.org/wvdakker-guest/python-ldap.git
Vcs-Git: git@salsa.debian.org:wvdakker-guest/python-ldap.git
X-Python-Version: >= 2.3
X-Python3-Version: >= 3.3

Package: python-ldap
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: python-pyldap, ${python:Provides}
Suggests: python-ldap-doc, python-pyasn1
Conflicts: python-pyldap (<< 3), python2.3-ldap (<< 2.2.0-1.1), python2.4-ldap (<< 2.2.0-1.1), python2.3-ldap-tls
Replaces: python-pyldap, python2.3-ldap (<< 2.2.0-1.1), python2.4-ldap (<< 2.2.0-1.1), python2.3-ldap-tls
Description: LDAP interface module for Python
 This module provides a Python interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).

Package: python3-ldap
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: python3-pyldap, ${python3:Provides}
Conflicts: python3-pyldap (<< 3)
Replaces: python3-pyldap
Suggests: python-ldap-doc, python3-pyasn1
Description: LDAP interface module for Python3
 This module provides a Python3 interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).

Package: python-ldap-dbg
Section: debug
Priority: optional
Architecture: any
Depends: python-ldap (= ${binary:Version}), python-dbg, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: LDAP interface module for Python (debug extension)
 This module provides a Python interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-ldap-dbg
Section: debug
Priority: optional
Architecture: any
Depends: python3-ldap (= ${binary:Version}), python3-dbg, ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: LDAP interface module for Python3 (debug extension)
 This module provides a Python3 interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).
 .
 This package contains the extension built for the Python debug interpreter.

Package: python-pyldap
Section: oldlib
Architecture: any
Depends: python-ldap (>= 3), ${misc:Depends}
Description: LDAP interface module for Python 2.7 - transition package
 This module provides a Python3 interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).
 .
 This transition dummy package for Python 2.7 can be safely removed, since the
 ldap module has merged changes in the pyldap fork.

Package: python3-pyldap
Section: oldlib
Architecture: any
Depends: python3-ldap (>= 3), ${misc:Depends}
Description: LDAP interface module for Python 3.x - transition package
 This module provides a Python3 interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).
 .
 This transition dummy package for Python 3.x can be safely removed, since the
 ldap module has merged changes in the pyldap fork.
