=== debian/changelog ===
python-ldap (3.0.0-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Regular Expression DoS
    - debian/patches/CVE-2021-46823-pre.patch: get rid of
      expected failures in tokenizer tests in Lib/ldap/schema/tokenizer.py,
      Tests/t_ldap_schema_tokenizer.py.
    - debian/patches/CVE-2021-46823.patch: fix ReDoS in
      regex in Lib/ldap/schema/tokenizer.py.
    - CVE-2021-46823

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 04 Jul 2022 13:38:48 -0300

python-ldap (3.0.0-1ubuntu0.1) bionic; urgency=medium

  * Stop linking docs to python-ldap package, like it is done in later
    releases. This drops python2 dependenices from the python3
    package. LP: #1850283

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 Dec 2019 00:14:27 +0000

python-ldap (3.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add Team-support
    - removed python-ldap-doc dependency.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 22 Mar 2018 07:02:42 +0100
