=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: python-ldap
 Section: python
 Priority: optional
-Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>
 Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 11), python-all-dev (>= 2.6.6-3~), python-all-dbg,
  libldap2-dev, libsasl2-dev, dh-python,
@@ -13,7 +15,7 @@
  python3-pyasn1-modules,
 Homepage: https://www.python-ldap.org
 Vcs-Browser: https://salsa.debian.org/wvdakker-guest/python-ldap.git
-Vcs-Git: git@salsa.debian.org:wvdakker-guest/python-ldap.git
+Vcs-Git: https://salsa.debian.org/wvdakker-guest/python-ldap.git
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.3
 
@@ -21,7 +23,7 @@
 Architecture: any
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: python-pyldap, ${python:Provides}
-Suggests: python-ldap-doc, python-pyasn1
+Suggests: python-pyasn1
 Conflicts: python-pyldap (<< 3), python2.3-ldap (<< 2.2.0-1.1), python2.4-ldap (<< 2.2.0-1.1), python2.3-ldap-tls
 Replaces: python-pyldap, python2.3-ldap (<< 2.2.0-1.1), python2.4-ldap (<< 2.2.0-1.1), python2.3-ldap-tls
 Description: LDAP interface module for Python
@@ -34,7 +36,7 @@
 Provides: python3-pyldap, ${python3:Provides}
 Conflicts: python3-pyldap (<< 3)
 Replaces: python3-pyldap
-Suggests: python-ldap-doc, python3-pyasn1
+Suggests: python3-pyasn1
 Description: LDAP interface module for Python3
  This module provides a Python3 interface to the OpenLDAP client library
  (LDAP is the Lightweight Directory Access Protocol).
@@ -64,7 +66,7 @@
  This package contains the extension built for the Python debug interpreter.
 
 Package: python-pyldap
-Section: oldlib
+Section: oldlibs
 Architecture: any
 Depends: python-ldap (>= 3), ${misc:Depends}
 Description: LDAP interface module for Python 2.7 - transition package
@@ -75,7 +77,7 @@
  ldap module has merged changes in the pyldap fork.
 
 Package: python3-pyldap
-Section: oldlib
+Section: oldlibs
 Architecture: any
 Depends: python3-ldap (>= 3), ${misc:Depends}
 Description: LDAP interface module for Python 3.x - transition package
