=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = ldap
export PYBUILD_TEST_PYTEST = 0

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip -ppython-ldap --dbg-package=python-ldap-dbg
	dh_strip -ppython3-ldap --dbg-package=python3-ldap-dbg

override_dh_auto_test:
