## python-ldap 3.1.0

=== debian/changelog ===
python-ldap (3.1.0-2) unstable; urgency=medium

  * Team upload

  [ Willem van den Akker ]
  * debian/control
    - Update VCS links to DPMT repositories.
    - add missing Multi-Arch options.

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package

  [ Pierre-Elliott Bécue ]
  * Add a call to dpkg-maintscript-helper symlink_to_dir to handle properly
    the replacement of /u/s/doc/python-ldap-dbg symlink by a directory, in
    order to smoothen the stretch -> buster transition. (Closes: #905198)
    - d/control: Add the Pre-Depends: ${misc:Pre-Depends} entry on
      python-ldap-dbg
    - d/python-ldap-dbg.maintscript: Add the symlink_to_dir call.
  * debian/control:
    - Bump to standard version 4.2.0
  * debian/rules:
    - Add hardening=+all to DEB_BUILD_MAINT_OPTIONS for binaries.

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 10 Aug 2018 22:58:26 +0200

python-ldap (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump to standard version 4.1.4.
    - remove ancient-python-version-field.
    - add Multi-Arch: same.
  * debian/python-ldap.docs
    - rename to docs (avoid dependency other python variant)
  * debian/rules
    - remove dh_installdoc. We can use the default.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 31 May 2018 13:51:54 +0200
