=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-ldap
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Build-Depends: debhelper (>= 11), python-all-dev (>= 2.6.6-3~), python-all-dbg,
  libldap2-dev, libsasl2-dev, dh-python,
  python3-all-dev,
@@ -14,13 +13,12 @@
  python-pyasn1-modules,
  python3-pyasn1-modules,
 Homepage: https://www.python-ldap.org
-Vcs-Browser: https://salsa.debian.org/wvdakker-guest/python-ldap.git
-Vcs-Git: https://salsa.debian.org/wvdakker-guest/python-ldap.git
-X-Python-Version: >= 2.3
-X-Python3-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ldap
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-ldap.git
 
 Package: python-ldap
 Architecture: any
+Multi-Arch: same
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: python-pyldap, ${python:Provides}
 Suggests: python-pyasn1
@@ -32,6 +30,7 @@
 
 Package: python3-ldap
 Architecture: any
+Multi-Arch: same
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: python3-pyldap, ${python3:Provides}
 Conflicts: python3-pyldap (<< 3)
@@ -43,9 +42,10 @@
 
 Package: python-ldap-dbg
 Section: debug
-Priority: optional
 Architecture: any
+Multi-Arch: same
 Depends: python-ldap (= ${binary:Version}), python-dbg, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Provides: ${python:Provides}
 Description: LDAP interface module for Python (debug extension)
  This module provides a Python interface to the OpenLDAP client library
@@ -55,8 +55,8 @@
 
 Package: python3-ldap-dbg
 Section: debug
-Priority: optional
 Architecture: any
+Multi-Arch: same
 Depends: python3-ldap (= ${binary:Version}), python3-dbg, ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: LDAP interface module for Python3 (debug extension)
@@ -68,6 +68,7 @@
 Package: python-pyldap
 Section: oldlibs
 Architecture: any
+Multi-Arch: same
 Depends: python-ldap (>= 3), ${misc:Depends}
 Description: LDAP interface module for Python 2.7 - transition package
  This module provides a Python3 interface to the OpenLDAP client library
@@ -79,6 +80,7 @@
 Package: python3-pyldap
 Section: oldlibs
 Architecture: any
+Multi-Arch: same
 Depends: python3-ldap (>= 3), ${misc:Depends}
 Description: LDAP interface module for Python 3.x - transition package
  This module provides a Python3 interface to the OpenLDAP client library
