=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME = ldap
 export PYBUILD_TEST_PYTEST = 0
@@ -11,4 +13,3 @@
 	dh_strip -ppython3-ldap --dbg-package=python3-ldap-dbg
 
 override_dh_auto_test:
-
