## python-ldap 3.2.0

=== debian/changelog ===
python-ldap (3.2.0-4ubuntu7.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Improper special character escape when supplying
    non-string data types.
    - debian/patches/CVE-2025-61911.patch: Raise exception when type is not str
      in Lib/ldap/filter.py.
    - CVE-2025-61911
  * SECURITY UPDATE: Denial of service through improperly escaped null byte.
    - debian/patches/CVE-2025-61912.patch: Change NULL byte escape from \\\000
      to \\00 in Lib/ldap/dn.py.
    - CVE-2025-61912

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Wed, 15 Oct 2025 17:38:45 -0230

python-ldap (3.2.0-4ubuntu7.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Regular Expression DoS
    - debian/patches/CVE-2021-46823-pre.patch: get rid of
      expected failures in tokenizer tests in Lib/ldap/schema/tokenizer.py,
      Tests/t_ldap_schema_tokenizer.py.
    - debian/patches/CVE-2021-46823.patch: fix ReDoS in
      regex in Lib/ldap/schema/tokenizer.py.
    - CVE-2021-46823

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 04 Jul 2022 13:21:22 -0300

python-ldap (3.2.0-4ubuntu7) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:56:44 +0000

python-ldap (3.2.0-4ubuntu6) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:58:36 +0000

python-ldap (3.2.0-4ubuntu5) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:08:17 -0400

python-ldap (3.2.0-4ubuntu4) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:42:43 +0100

python-ldap (3.2.0-4ubuntu3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:54:43 +0200

python-ldap (3.2.0-4ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 12:00:42 +0100

python-ldap (3.2.0-4ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add python3-ldap.maintscript to correctly perform symlink to dir
      conversion of the previously linked docs directory on upgrades.
  * Dropped changes, no longer needed:
    - python-ldap-dbg: Depend on python2-dbg.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Feb 2020 22:51:27 -0800

python-ldap (3.2.0-4) unstable; urgency=medium

  * Drop python2 support; Closes: #937880

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 14:01:21 -0500

python-ldap (3.2.0-3ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:18:17 +0000

python-ldap (3.2.0-3ubuntu2) focal; urgency=medium

  * python-ldap-dbg: Depend on python2-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 20:07:38 +0100

python-ldap (3.2.0-3ubuntu1) focal; urgency=medium

  * Add python3-ldap.maintscript to correctly perform symlink to dir
    conversion of the previously linked docs directory on upgrades. LP:
    #1850283

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 Dec 2019 00:24:01 +0000

python-ldap (3.2.0-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/control: Bump Standard-Version to 4.4.1 (from 4.4.0)

  [ Sandro Tosi ]
  * Drop python-pyldap transitional packages, no more rdeps left

 -- Sandro Tosi <morph@debian.org>  Fri, 25 Oct 2019 15:39:42 -0400

python-ldap (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Reintroduce Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 15:32:31 +0200

python-ldap (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Aug 2019 07:52:31 +0200
