## python-ldap 3.4.2

=== debian/changelog ===
python-ldap (3.4.2-2) unstable; urgency=medium

  * Add debian/gbp.conf.
  * Build and ship documentation in python-ldap-doc package (Closes: #731222).
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Use local objects.inv for intersphinx in documentation.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Aug 2022 12:49:37 +0000

python-ldap (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Jul 2022 21:38:37 +0000

python-ldap (3.4.0-2) unstable; urgency=medium

  * Add patch to search for slapadd in sbin path (Closes: #1014108).
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 06 Jul 2022 18:16:35 +0000

python-ldap (3.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.5.1, no changes needed.

  [ Sandro Tosi ]
  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 13:58:57 -0400

python-ldap (3.4.0-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Set Rules-Requires-Root: no.
  * Add d/upstream/metadata.
  * Add myself as uploader and to d/copyright .
  * Remove Multi-Arch: same.
  * Replace python3-ldap-dbg with python3-ldap-dbgsym.
  * Disable tests through PYBUILD_DISABLE instead of debhelper override.

 -- Michael Fladischer <fladi@debian.org>  Sat, 15 Jan 2022 20:40:07 +0000

python-ldap (3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Loic Dachary (OuoU) <loic@debian.org>  Thu, 11 Mar 2021 11:38:36 +0100
