=== debian/tests/control ===
Tests: upstream
Depends:
 ldap-utils,
 python3-all,
 slapd,
 @,
 @builddeps@,
Restrictions: allow-stderr
