## python-ldap 3.4.3

=== debian/changelog ===
python-ldap (3.4.3-2ubuntu1) noble; urgency=medium

  * Ensure python3.12 compatibility (LP: #2044546).

 -- Paul Mars <paul.mars@canonical.com>  Fri, 24 Nov 2023 11:24:28 +0100

python-ldap (3.4.3-2build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:44:23 +0000

python-ldap (3.4.3-2build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:36:34 -0500

python-ldap (3.4.3-2build1) lunar; urgency=medium

  * No-change rebuild against libldap-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2022 19:54:25 +0000

python-ldap (3.4.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-ldap: Drop versioned constraint on python3-pyldap in Conflicts.
    + python3-pyldap: Drop versioned constraint on python3-ldap in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:23:02 +0100

python-ldap (3.4.3-1) unstable; urgency=low

  * New upstream release.
  * Clean up Lib/python_ldap.egg-info/PKG-INFO to allow two builds in a
    row.
  * Refactor tests/startserver to check all supported Python versions.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Sep 2022 20:33:40 +0000

python-ldap (3.4.2-3) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest debian/tests/startserver to verify fix for #1008355.

 -- Emanuele Rocca <ema@debian.org>  Sat, 03 Sep 2022 15:43:42 +0200
