=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-ldap
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Willem van den Akker <wvdakker@wilsoft.nl>,
  Michael Fladischer <fladi@debian.org>,
@@ -43,8 +44,6 @@
 Provides:
  python3-pyldap,
  ${python3:Provides},
-Conflicts:
- python3-pyldap (<< 3),
 Replaces:
  python3-pyldap,
 Suggests:
@@ -57,7 +56,7 @@
 Section: oldlibs
 Architecture: any
 Depends:
- python3-ldap (>= 3),
+ python3-ldap,
  ${misc:Depends},
 Description: LDAP interface module for Python 3.x - transition package
  This module provides a Python3 interface to the OpenLDAP client library
